/*
Theme Name: Twenty Thirteen Child - OCAA
Theme URI: http://wordpress.org/themes/twentythirteen
Author:       Richard Munter
Author URI:   http://munterwestermann.com
Template:     twentythirteen
Description: The 2013 theme for WordPress takes us back to the blog, featuring a full range of post formats, each displayed beautifully in their own unique way. Design details abound, starting with a vibrant color scheme and matching header images, beautiful typography and icons, and a flexible layout that looks great on any device, big or small.
Version: 1.1
License: GNU General Public License v2 or later
License URI: http://www.gnu.org/licenses/gpl-2.0.html
Tags: black, brown, orange, tan, white, yellow, light, one-column, two-columns, right-sidebar, fluid-layout, responsive-layout, custom-header, custom-menu, editor-style, featured-images, microformats, post-formats, rtl-language-support, sticky-post, translation-ready
Text Domain: twentythirteen

*/

@import url("../twentythirteen/style.css");

@import url("font-awesome-4.2.0/css/font-awesome.min.css");

/* =Theme customization starts here
-------------------------------------------------------------- */

/* 1.0 Reset */

body { color: black; font-family: 'Open Sans', sans-serif; }

a { color: #26a224; }
.site-main a { color: #26a224 !important; }
a:visited { color: #20891e; }
a:active, a:hover { color: #2cba29; outline: 0; }

h1,h2,h3,h4,h5,h6 {	clear: both; font-family: 'Roboto Condensed', sans-serif; line-height: 1.3; }

h1 { font-size: 42px; margin: 33px 0; }
h2 { font-size: 30px; margin: 25px 0; }
h3 { font-size: 22px; margin: 22px 0; }
h4 { font-size: 20px; margin: 25px 0; }
h5 { font-size: 18px; margin: 30px 0; }
h6 { font-size: 16px; margin: 36px 0; }

article {margin-bottom:1em;}

/*Utility ---------------------------------------------------*/
.ClearFloat { clear:both; }

/* 2.0 Repeatable Patterns */

/* Buttons */
button,
input[type="submit"],
input[type="button"],
input[type="reset"] {
	background: #32d02e; /* Old browsers */
	border: none;
	border-radius: 2px;
	color: #fff;
	display: inline-block;
	padding: 11x 24px 11px;
	text-decoration: none;
	font-family: 'Roboto Condensed', sans-serif;
	text-transform:uppercase;
}

button:hover,
button:focus,
input[type="submit"]:hover,
input[type="button"]:hover,
input[type="reset"]:hover,
input[type="submit"]:focus,
input[type="button"]:focus,
input[type="reset"]:focus {
	background: #2cba29; /* Old browsers */
	outline: none;
}

button:active,
input[type="submit"]:active,
input[type="button"]:active,
input[type="reset"]:active {
	background: #2cb628; /* Old browsers */
	background: -webkit-linear-gradient(top, #2cb628 0%, #2cba29 100%); /* Chrome 10+, Safari 5.1+ */
	background:   linear-gradient(to bottom, #2cb628 0%, #2cba29 100%); /* W3C */
	border: none;
	border-top: 3px solid #2cb628;
	padding: 10px 24px 11px;
}


/* Form fields, general styles first. */
button,
input,
textarea {
	border: 2px solid #d0d0d0;
}

input,
textarea {
	color: #141412;
}

input:focus,
textarea:focus {
	border: 2px solid #959595;
	outline: 0;
}


/* 3.0 Basic Structure */

.site { max-width:none; }
.site-content {  /* background-color:yellow; */}
.inside-container { width: 1180px; min-width:360px; margin:0 auto; padding:0 1.5em 0 1.5em; position:relative;}

.site-main .sidebar-container {
	width:300px;
	height:auto;
	position: absolute;
	top: 0px;
	right:1.5em;

	z-index: 1;
}

.site-main .sidebar-inner {
	margin: 0;
	max-width:none;
}

.SideBarActive { padding-right:335px; }

.LandingPageWithSidebar .SideBarActive { position: relative; }

.entry-content img.alignleft, .entry-content .wp-caption.alignleft {
    margin-left: 0;
}

/* 4.0 Header */

/* 4.1 Site Header */

#masthead {
	background:white;
	width:100%;
}

.site-header {
	margin-bottom:0 !important;
	padding:0 !important;
}

#BannerOCAA {
	width:100%;
	background:url(images/featured-bg.jpg) left bottom fixed #688be9;
	background-size:cover;	
	margin:0 0 1.5em 0;
	padding:0;	
}

#BannerOCAA h1 {
	color:white;
	font-weight:normal;	
	text-shadow:1px 1px rgba(0,0,0,.56);
	padding:1em 0 1em 0;
}

/* 4.2 Navigation */

#site-logo { 
	position:absolute;
	top:20px;
	left:1.5em;
}

#site-logo a{ 
	display:inline-block; 
	width:120px; 
	height:67px; 
}

#site-logo:hover{ 
	top:22px; 
}

#site-logo span {text-indent:-9999px;}

#site-navigation { float:right; margin-right:140px;}

#navbar .inside-container { position:relative; padding-right:0; }

.nav-menu li a {
	color: #555555;
	font-family:'Roboto Condensed', sans-serif;
	font-size: 19px;
	text-transform:uppercase;
	padding: 45px 15px;
}

.nav-menu li a:last {
	padding-right: 0 !important;	
}

.nav-menu li:hover > a,
.nav-menu li a:hover,
.nav-menu li:focus > a,
.nav-menu li a:focus {
	background:#688be9 url(images/featured-bg.jpg) center top;
	background-size:cover;	
	color: #fff;
}

.nav-menu  .sub-menu li:hover > a,
.nav-menu  .sub-menu li a:hover,
.nav-menu  .sub-menu li:focus > a,
.nav-menu  .sub-menu li a:focus {
	background:#688be9 url(images/featured-bg.jpg) center bottom;
	background-size:cover;	
	color: #fff;
}

.nav-menu .sub-menu a,
.nav-menu .children a {
	font-size: 16px;
	padding: 15px 10px;	
	text-transform:none;
	text-shadow:1px 1px rgba(0,0,0,.56);
}

.nav-menu .sub-menu,
.nav-menu .children {
	background:#688be9 url(images/featured-bg.jpg) center top;
	background-size:cover;	
	border: 2px solid #f7f5e7;
}

ul.nav-menu ul a,
.nav-menu ul ul a {
	width: 350px;
}

.nav-menu .current_page_item > a,
.nav-menu .current_page_ancestor > a,
.nav-menu .current-menu-item > a,
.nav-menu .current-menu-ancestor > a {
	color: #27a224;
	font-style: italic;
}

/* Navbar */
.navbar {
	max-width:none;
	background-color: white;
}

.site-header .search-form {
	right: 1.5em;
	top: 40px;
}

.site-header .search-field {
	background-color: transparent;
	background-image: url(images/search-icon.png);
	background-position: 5px center;
	background-repeat: no-repeat;
	background-size: 24px 24px;
	font-size:95%;
	cursor: pointer;
	height: 26px;
	margin: 3px 0;
	padding: 0 0 0 10px;
	position: relative;
	-webkit-transition: width 400ms ease, background 400ms ease;
	transition:         width 400ms ease, background 400ms ease;
	width: 150px;
	border: 1px solid #6d6d6d;
}

.site-header .search-field:focus {
	background-color: #fff;
	border: 1px solid #555555;
	cursor: text;
	outline: 0;
	width: 150px;
}

/* Menu hacks to put dropdown above slider*/

#nav ul { z-index: 9999; }

.main-navigation li a, .main-navigation li { z-index: 9999; }





/* Buttons */

.button {
	z-index:999;	
}

span .button{
	font-family: 'Roboto Condensed', sans-serif;
	display:inline-block;
	border-radius:2px;
	font-size:1em;
	padding:.2em .5em .2em .5em;
	color:white !important;
	text-transform:uppercase;
	background-color:#32d02e;
	text-decoration:none !important;
	text-align:center;
	vertical-align:top;
}

span .button:hover {
	text-decoration:none;
	background-color:#38e833;	
	cursor:pointer;
}

.small {
	font-size:.8em !important;
	padding:0 .5em 0 .5em !important;
	margin-left:.5em;
}

.large {
	font-size:2em !important;
	padding:.6em .8em .6em .8em !important;
}

/* Home page and Landing Pages */

#DonateSidebarContent {
	width:380px;
	height:223px;
	background:url(images/home-donate-bg-flare.png) center right no-repeat;
	background-size:contain;
	text-align:center;
	padding:3em 0em 2em 5em;
}

#DonateSidebarContent .DonateButton {
	font-size:130%;
	margin-bottom:6px;	
}

#DonateSidebarContent p {
	font-size:13px;
	line-height:1.2em;	
}


#ActionSection { }

.ActionBox {
	float:left;
	width:364px;
	height:184px;
	margin-top:20px;
}

.ActionBox img {width:100%; height:100%; }

#ActionBox1, #ActionBox2 { margin-right:20px;}

#FeaturedStoriesSection, #PublicationsSection {
	background:url(images/featured-bg.jpg) center center fixed #688be9;
	background-size:cover;
	padding:10px 0 10px 0;
}

.FeaturedColumn, .PublicationsColumn {
	float:left;
	margin-right:20px;
	position:relative;	
}

.FeaturedColumnLast {
	margin-right:0;	
}

#FeaturedStoriesSection h1, #PublicationsSection h1 {
	color:white;
	font-size:52px;
	font-weight:300;
	margin-top:0;
	margin-bottom:10px;
}

.FeaturedStoryHighlight {
	position:absolute;
	top:0;
	left:0;
	background-color:#27a224;
	color:white;
	text-transform:uppercase;
	padding:10px;
	text-align:center;
	font-family: 'Roboto Condensed', sans-serif;
	font-weight:bold;
}

.FeaturedBox {
	width:364px;
	height:280px;
	background-color:rgba(255,255,255,.56);	
	padding:15px;
	margin-bottom:20px;
	overflow:hidden;
}

.FeaturedBox img {
	float:left;
	margin-right:10px;
	border:none;
}

.FeaturedStory .FeaturedBox { height:580px !important; padding-top: 59px; }

.FeaturedStory img {margin-bottom:15px; float:none; display:block;}

.FeaturedBox h2, .FeaturedBox h2 a {
	color:#7b7b7b !important;
	font-size:18px;
	margin:0 0 .2em 0;
}

.FeaturedBox h2 {
	float:left;	
}

.FeaturedBox p {
	font-size:13px;
	line-height:1.4em;
	margin-top:0;
	float:left;
}

.FeaturedBox  .button { }

	/* Landing page specific */

	.LandingPageDescription { color:white; }
	.LandingPageDescription a { color:white !important; text-decoration:underline; }
	.LandingPageDescription a:hover { text-decoration:none; }

	
	.LandingPage .FeaturedBox { height:200px; }
	.LandingPage .FeaturedStory .FeaturedBox { height:420px !important; }
	.LandingPage #BulletinsBox .button {display:none;}



/* Bulletins and Tweets */

#BulletinsAndTweetsSection {
	background-color:#27a224;	
	padding:20px 0 20px 0;
}

#BulletinsAndTweetsSection .inside-container { overflow:hidden; }

#BulletinsAndTweetsSection h2{
	margin:0 0 1em 0;
	padding:0;
	line-height:.8em;
}

#BulletinsBox, #TwitterBox {
	background-color:white;	
	padding:20px;
	position:relative;
	float:left;
	width:49%;
	margin-bottom: -99999px; /*http://css-tricks.com/fluid-width-equal-height-columns/ */
	padding-bottom: 99999px;
}

#TwitterBox {
	margin-left:2%;	
}

.CornerIcon {
	position:absolute;
	top:0;
	right:0;
	font-size:250%;
	color:white;
	background-color:#27a224;
	padding:5px 10px 5px 10px;	
}

#BulletinsBox .lcp_catlist, #BulletinsBox .lcp_catlist li {
	list-style:none;
	padding-left:0;
}

#BulletinsBox h3 {
	font-size:15px;
	color:black;
	margin:0;
}

#BulletinsBox h3 a {
	color:black !important;
}

#BulletinsBox p, .latest-tweets .tweet-details {
	font-size:12px;
	color:#6a6969;
	margin:0 0 15px 0;
}



.latest-tweets { /* style tweet list wrapper */
	font-size:15px;
	color:black;
	margin:0;	
}
.latest-tweets h3 {
    /* style whatever you did with the header */
}
.latest-tweets ul { /* style tweet list*/
	margin:0;
	padding:0;
}
.latest-tweets li { /* style tweet item */
	margin:0;
	padding:0;
	list-style:none;

}
.latest-tweets .tweet-text {  /* style main tweet text */
	font-family: 'Roboto Condensed', sans-serif;
	font-weight:bold;
	margin:0;
}
.latest-tweets .tweet-text a {
   /* style links, hashtags and mentions */
	color:black !important;
}
.latest-tweets .tweet-text .emoji {
  /* style embedded emoji image in tweet */ 
}
.latest-tweets .tweet-details { /* style datetime and link under tweet */
	margin:0 0 15px 0;
}

.latest-tweets .tweet-details a{ /* style datetime and link under tweet */
	color:#6a6969 !important;
}

/*** Bulletins and Tweets on New landing page with sidebar template 11/12/2014 */
.LandingPageWithSidebar .sidebar-container #BulletinsAndTweetsSection { background: none; padding-top: 0;}
.LandingPageWithSidebar .sidebar-container #BulletinsBox, .LandingPageWithSidebar .sidebar-container #TwitterBox {
	background: #FFFFFF; /*rgba(255,255,255,0.56);*/
	padding: 20px;
	margin-bottom: 20px;
	float: none;
	width:auto;
}

.LandingPageWithSidebar .sidebar-container #TwitterBox { margin-left: 0; }

.LandingPageWithSidebar .sidebar-container #BulletinsAndTweetsSection h2 { font-size: 19px; color: #27a224;}

.LandingPageWithSidebar .sidebar-container .CornerIcon { font-size: 140%; color: #27a224; background: none;}

.LandingPageWithSidebar .SideBarActive .FeaturedColumn {
	float: none;
	width: 100%;
	margin: 0;
}

.LandingPageWithSidebar .SideBarActive .FeaturedColumn .FeaturedBox { width: auto; height: auto; }
.LandingPageWithSidebar .SideBarActive .FeaturedColumn .FeaturedBox .featureleft { width: auto; }
.LandingPageWithSidebar .SideBarActive .FeaturedColumn #HomeFeatured4 { margin-right: 0; }

.LandingPageWithSidebar .FeaturedColumn.FeaturedStory .featureleft, .LandingPageWithSidebar .FeaturedColumn.FeaturedStory .featureright {
	width: 48% !important;
	float: left;
}

.LandingPageWithSidebar .FeaturedColumn.FeaturedStory .FeaturedBox { height: auto !important; }
.LandingPageWithSidebar .FeaturedColumn.FeaturedStory .featureright { margin-left: 2%; }
/*** END of Bulletins and Tweets on New landing page with sidebar template 11/12/2014 */

/* Publications page */

#PublicationsSection #BulletinsBox {
	float:none;
	width:auto;
	height:auto;
	margin:0 1em 1em 1em;
	padding: 20px;	
}

#FeaturedPublications { }

.FeaturedPub { 
	float:left;
	width:24%;
}

#FeaturedPub4 {margin: 0 0 .6em 0; }

.FeaturedPub img {
	max-width:100%;
	height:auto;
}

.FeaturedPub a {
	border:4px solid rgba(51,51,51,0);
	display:block;
	padding:0 !important;
	margin: 0 10px .6em 0;
}

.FeaturedPub a:hover {
	border:4px solid #27a224;
}



/*Category pages */

.CategoryPostTitle {
	font-size:15px;
	font-weight:bold;
	margin:0;
}

.CategoryPostDate {
 color: #6a6969;
 font-size: 12px;
 margin: 0 0 10px;	
}


/* Petition Pages */

.dk-speakout-response-error {
    color: red;
    font-size: 150%;
}


/*
.CatPosts {
	padding:1em;
	border: 1px dotted #CCCCCC;
	background:#F3F3F3;
}

.CatPosts h2 {
	font-size:1.1em;
	margin:0;
}

.CatPosts h3 {
	margin-top:1em;
}

.CatPosts p {
	margin-top:0  !important;
	padding:0 !important;	
}

.CatPostTitle {
	margin-bottom:0 !important;
}

.CatPostDate {
	margin:0 0 .3em 0  !important;
	padding:0 !important;
	font-size:75%;
	color:#CCCCCC;	
}

.CatPostsMore {
	font-size:75%;	
}

.CatPosts a { text-decoration:none; }
.CatPosts a:hover { text-decoration:underline; }
*/

/* Post Image */

/*
.wp-post-image{
	width:80px !important;
	height:80px !important;
	border-radius:50% !important;
}
*/

/**
 * 5.0 Content
 * ----------------------------------------------------------------------------
 */

.hentry {
	padding: 0 !important;
}

.entry-header,
.entry-content,
.entry-summary,
.entry-meta {
	margin: 0;
	max-width: 100% !important;
	width: auto;
}

.sidebar .entry-header,
.sidebar .entry-content,
.sidebar .entry-summary,
.sidebar .entry-meta {
	max-width: auto;
	padding: 0 !important;
}


.PostThumbnail {
	float:right;
	margin:0 0 20px 20px;	
}


/**
 * 5.3 Entry Content
 * ----------------------------------------------------------------------------
 */

.entry-content {
	-webkit-hyphens: auto;
	-moz-hyphens:    auto;
	-ms-hyphens:     auto;
	hyphens:         auto;
	word-wrap: break-word;
}


/**
 * 5.7 Post/Paging Navigation
 * ----------------------------------------------------------------------------
 */

.paging-navigation, .post-navigation { padding: 20px 0; background-color: #27a224; }
.paging-navigation a, .post-navigation a {color:white !important;}

.paging-navigation a:hover .meta-nav {
	background-color: #0093d0;
	text-decoration: none;
}

.paging-navigation .meta-nav {
	background-color: #0167a8;
}

.post-navigation a { 
	font-size:90%;
}

.post-navigation a:hover { 
	font-size:90%;
	text-decoration:underline; 
}

/**
 * 5.10 Search Results/No posts
 * ----------------------------------------------------------------------------
 */

.page-header {
	background:url(images/featured-bg.jpg) left bottom fixed #688be9;
	background-size:cover;	
	margin:0 0 1.5em 0;
	padding:0;	
}

.page-title {
	color:white;
	font-family:'Roboto Condensed', sans-serif;
	font-weight:normal;	
	font-size:42px;
	font-style:normal;
	text-shadow:1px 1px rgba(0,0,0,.56);
	padding:1em 0 1em 0;
	margin:0;
}

.page-header:after { clear:both; }

/**
 * 5.11 404
 * ----------------------------------------------------------------------------
 */

.error404 .page-wrapper {
	color:white;
	background-color: #27a224;
}

/**
 * 5.12 Polling styling
 * ----------------------------------------------------------------------------
 */

.PollBox { 
    background-color: #cdd1df;
	border:1px solid #0093d0;
	padding:0 20px 0 20px;
	clear:both;
}
.PollBoxInner { 
}

.PollThankyou {
	background-color:yellow;
	padding:10px;	
}
		


/**
 * 6.0 Sidebar
 * ----------------------------------------------------------------------------
 */

.site-main .widget-area {
	width: 100%;
}

/**
 * 6.1 Widgets
 * ----------------------------------------------------------------------------
 */

.widget {
	background-color: rgba(206, 209, 244, .5);
	font-size: 14px;
	-webkit-hyphens: auto;
	-moz-hyphens:    auto;
	-ms-hyphens:     auto;
	hyphens:         auto;
	margin: 0 0 24px;
	padding: 20px;
	word-wrap: break-word;
}

.widget .widget-title {
	font: 300 20px "Roboto Condensed", sans-serif;
	margin: 0 0 10px;
}


/* 7.0 Footer */

footer, footer a, #footer-menu, #footer-menu a { color:white !important; }

footer p { font-size:.9em; }

.site-footer {
	background:url(images/footer-bg.jpg) #0066a5 center center;
	background-repeat: repeat-y;
	background-size:100% 422px;
}

.FooterWidget { float:left; }

	#FooterWidget1 { width:24%; padding-right:1%; }
	#FooterWidget2 { width:24%; padding-right:2%; }
	#FooterWidget3 { width:48%; }
	
	.FooterWidget h2 {font-size:24px; text-transform:uppercase; margin: 22px 0; letter-spacing:2px;}
	
	.FooterSocialMedia {font-size:150%}
	.FooterWidget .fa-facebook, .FooterWidget .fa-twitter, .FooterWidget .fa-youtube {color: #004a9f; }
	
	.FooterSocialMedia a:hover > span > .fa-circle{color:#27a224;}
	.FooterSocialMedia a:hover > span > .fa-facebook{color:white;}
	.FooterSocialMedia a:hover > span > .fa-twitter{color:white;}
	.FooterSocialMedia a:hover > span > .fa-youtube{color:white;}

#FooterSubscribeTextInput {height:36px; vertical-align:middle;}
#FooterSubscribeSubmit {height:36px; font-size:18px; line-height:0; vertical-align:middle;} /*used as part of form */

#subForm button {
    border: medium none;
    border-radius: 0;
    font-size: 20px !important;
    margin: 0 0 0 10px;
    padding: 5px 24px;
    vertical-align: top;
	font-weight: bold;
} /*applied to a text link to transform into button */

#subForm #fieldEmail { border: none; border-radius: 0; padding: 9px 5px; }
.entry-content #subForm button { border: solid 1px #ccc; font-size: 14px; }

#footer-menu {
	background-color:#0093d0; 
	text-transform:uppercase; 
	font-size:.8em;
	text-align:right;

}
	.footer_menu_inside {

	}


	.footer_menu_inside ul {
		margin:0;
		padding:0;	
	}
	
	.footer_menu_inside li{
		display:inline-block;
		float:left;
		padding:1.5em 1em 1.5em 1em;
	}
	
	#menu-item-1610 { float:right;}
	#menu-item-1604 {padding-left:0;}
	
	/** css added on 16/10/2014 for home page featured area floats **/
	.featureright,.featureleft { float: left;}
	.featureleft { /*width: 35%;*/}
	.featureright { width: 65%; /*85%;65%;*/}
	/** END of css added on 16/10/2014 for home page featured area floats **/

	.LandingPageWithSidebar .featureright { width:85%; }
	
	/** css for #VideosSection added on 11/02/2016 **/
	#VideosSection { background: #000000; padding: 35px 0; overflow: hidden; }
	#VideosSection .VideoColumn { width: 31%; float:left; text-align: center;}
	#VideosSection .VideoColumn a { outline: 0; border: none; display: block; }
	#VideosSection .VideoColumn img { max-width: 100%; border: none; width: 100%;}
	#VideosSection .VideoLeft { text-align:left; margin-right: 1.5%;}
	#VideosSection .VideoCentre { text-align:right; margin-right: 1.5%; margin-left: 1.5%;}
	#VideosSection .VideoRight { text-align:right; margin-left: 1.5%;}
	/** end of css for #VideosSection **/

/* 8.0 Media Queries */

@media (max-width: 1179px) {
	.inside-container { width: 960px; margin:0 auto; }

	#site-logo { top:10px;}
	
	#site-logo:hover{ top:12px; }	
	
	.nav-menu li a {
		color: #555555;
		font-family:'Roboto Condensed', sans-serif;
		font-size: 16px;
		text-transform:uppercase;
		padding: 35px 7px;
	}

	#menu-item-1474 { display:none;} /*hide home link in header - ID needs to change depending on menu ID */
	
	.site-header .search-form { top: 26px; }
		
	#menu-item-1610 { display:none;} /*hide OCAA name in footer - local - ID needs to change depending on menu ID */
	#menu-item-1562 { display:none;} /*hide OCAA name in footer - remote - ID needs to change depending on menu ID */

	.ActionBox {
		float:left;
		width:290px;
		height:auto;
		margin-top:20px;
	}
	
	.FeaturedBox {
		width:290px;
		height:320px;
	}
	
	.FeaturedStory .FeaturedBox { height:660px !important;}	
	
	#DonateSidebar {
		height:100%;
	}
	
	#DonateSidebarContent {
		width:300px;
		height:100%;
		padding:4em 2em 2em 2em;
	}
	
	#DonateSidebarSecondary { display:none; }	
	
	.ContestiFrame { width:100%; }
	
}

@media (max-width: 1069px) {

	.site-main .widget-area { margin-right: 0px; }
}

@media (max-width: 999px) {
	.inside-container { width: 760px; margin:0 auto; }

	#site-logo { top:13px; }
	
	#site-logo img {width:auto; height:60px;}

	#site-logo:hover{ top:15px; }	

	.nav-menu li a {
		color: #555555;
		font-family:'Roboto Condensed', sans-serif;
		font-size: 12px;
		text-transform:uppercase;
		padding: 35px 5px;
	}
	
	.site-header .search-form { top: 26px; }

	.sidebar .entry-header,
	.sidebar .entry-content,
	.sidebar .entry-summary,
	.sidebar .entry-meta,
	.sidebar .comment-list,
	.sidebar .comment-reply-title,
	.sidebar .comment-navigation,
	.sidebar .comment-respond .comment-form,
	.sidebar .featured-gallery,
	.sidebar .post-navigation .nav-links,
	.author.sidebar .author-info {
		max-width: inherit !important;
	}

	.sidebar .site-info,
	.search.sidebar .page-content,
	.blog.sidebar .page-content,
	.attachment .entry-header,
	.sidebar .comments-title {
		max-width: auto !important;
	}


	.site-main .sidebar-container {
		height: auto;
		margin: 0 auto;
		max-width: 100%;
		position: relative;
		top: 0;
	}

	.site-main .sidebar-container { width:100%; margin-left:1.5em; }
	.SideBarActive { padding-right:0; }

	#DonateSidebarContent {
		width:300px;
		height:100%;
		padding:4em 0;
		background:none;		
	}
	
	#DonateSidebarPrimary { display:none; }	


	.ActionBox {
		width:227px;
		margin-top:15px;
	}
	#ActionBox1, #ActionBox2 { margin-right:15px;}	
	
	.FeaturedStory { margin-right:0; }

	.FeaturedBox { width:345px; }	
	
	.FeaturedColumnLast {float:none;}
	.FeaturedColumnLast .FeaturedBox {float:left;}
	#HomeFeatured4 {margin-right:15px;}
	
	.FeaturedPub { 
		width:23%;
	}	
	
}
/** to fix sidebar overlap, done on 16/10/2014 **/
@media (min-width: 999px) {
	.single-post .SideBarActive/*, .page-template-page-landing-with-sidebar-php .SideBarActive*/{ padding-right:0 !important;}
	.single-post .inside-container {
		/*overflow: hidden;  needed to stretch parent container since children are floated */ 
	} 
	.single-post #primary.content-area/*, .page-template-page-landing-with-sidebar-php #primary.content-area*/ {
		width: 68%;
		float: left;
	}
	.single-post .inside-container .sidebar-container/*, .page-template-page-landing-with-sidebar-php .inside-container .sidebar-container*/ {
		position: static;
		float: right;
		width: 30%;
		height: auto;
	}
	.single-post .sidebar .entry-header, .single-post .sidebar .entry-content, .single-post .sidebar .entry-summary, .single-post .sidebar .entry-meta,
	/*.page-template-page-landing-with-sidebar-php .sidebar .entry-header, .page-template-page-landing-with-sidebar-php .sidebar .entry-content, .page-template-page-landing-with-sidebar-php .sidebar .entry-summary, .page-template-page-landing-with-sidebar-php .sidebar .entry-meta */ {
		padding: 0;
	}
	
}
/** end of 16/10/2014 **/

/** new classes to address issues 21/11/2014 **/
@media (min-width: 1000px) and (max-width: 1178px){
	.featureright {
		float:none;
		margin-left: 1%;
		width: auto; /*76%; 60%;*/
	}

	.LandingPageWithSidebar .featureright { float:left; width:75%; }	
	
	
	h2 { font-size: 29px; }
}

@media (min-width: 644px) and (max-width: 767px){
	.featureleft {
		width: auto;
	}
	.featureright {
		margin-left: 1%;
		width: 78%; /*60%;*/
	}
}
@media (min-width: 768px) and (max-width: 999px){
	.featureright {
		margin-left: 1%;
		width: 60% /*82%; 60%;*/
	}
	
	.LandingPageWithSidebar .featureright { width:80%; }
	
}
/*iframe .fixed #container { width: auto; min-width: 100%;}
@media (max-width: 768px) {
	iframe .fixed #mainContent { margin: 0 10px; }
	iframe .fixed form table td { width: 100%; display: block; }
	iframe .fixed form table td input[type="text"], iframe .fixed form table td input[type="password"] { width: auto !important; max-width: 100% !important;}
}*/
/** end of 21/11/2014 **/

@media (max-width: 767px) {
	.inside-container { width: 100%; margin:0 auto; min-width: auto; max-width: 100%;}

	#site-logo { top:8px; }
	
	#site-logo img {width:auto; height:30px;}
	
	#site-logo:hover{ top:10px; }

	#site-navigation { float:none; margin-left:50px; margin-right: 110px;}
	
	.nav-menu li a {
		color: #555555;
		font-family:'Roboto Condensed', sans-serif;
		font-size: 16px;
		text-transform:uppercase;
		padding: 15px 15px;
	}

	#menu-item-1474 { display:block;} /*show home link in header dropdown - ID needs to change depending on menu ID */
	
	/* Small menu */
	.menu-toggle {
		cursor: pointer;
		display: inline-block;
		font: 16px/1.3 'Roboto Condensed', Helvetica, sans-serif;
		margin: 0;
		padding: 12px 0 12px 20px;
	}

	.menu-toggle:after {
		content: "\f502";
		font-size: 12px;
		padding-left: 8px;
		vertical-align: -4px;
	}

	.toggled-on .menu-toggle:after {
		content: "\f500";
		vertical-align: 2px;
	}

	.toggled-on .nav-menu,
	.toggled-on .nav-menu > ul {
		display: block;
		margin-left: 0;
		padding: 0;
		width: 100%;
	}

	.toggled-on li,
	.toggled-on .children {
		display: block;
	}

	.toggled-on .nav-menu li > ul {
		background-color: #0093d0; /* transparent; changed 28/11/2014 */
		background-image: none;
		display: block;
		float: none;
		margin-left: 0px;
		position: relative;
		left: auto;
		top: auto;
	}

	.toggled-on .nav-menu li > ul a {
		color: #141412;
		width: auto;
	}

	.toggled-on .nav-menu li:hover > a,
	.toggled-on .nav-menu .children a {
		background-color: #0093d0; /*transparent; changed 28/11/2014 */
		background-image: none;
		color: #FFF; /*#141412; changed 28/11/2014 */
	}

	.toggled-on .nav-menu li a:hover,
	.toggled-on .nav-menu ul a:hover, .nav-menu  .sub-menu li:focus > a,
.nav-menu  .sub-menu li a:focus {
		background-color: #004a9f; /*#27a224;*/
		background-image: none;
		color: #fff;
	}
	
	.toggled-on .nav-menu li a { padding: 10px; }
	.toggled-on .nav-menu .sub-menu a, .toggled-on .nav-menu .children a { text-shadow: none; }
	.toggled-on .nav-menu .sub-menu .current_page_item > a, .toggled-on .nav-menu .sub-menu .current_page_ancestor > a, .toggled-on .nav-menu .sub-menu .current-menu-item > a, .toggled-on .nav-menu .sub-menu .current-menu-ancestor > a { background-color: #004a9f; /*#27a224;*/color: #fff;}

	ul.nav-menu,
	div.nav-menu > ul {
		display: none;
	}
	


	.site-header .search-form { top: 8px; }
	.site-header .search-field { width: 90px;}
	#DonateSidebar {
		position:relative;
		width:100%;
	}

	#DonateSidebarContent {
		float:none;
		width:100%;
		background:none;
		padding:20px 0 0 0;
	}
	
	#DonateSidebar .button { width:100%; }


	.page-title {
		font-size:32px;
		padding:.8em 0 .8em 0;
	}

	.site-main .sidebar-container { float:none; width:100%; }
	.SideBarActive { padding-right:0; }


	.site-footer {
		background:url(images/footer-bg.jpg) #0066a5 center center fixed;
		background-size:cover;
	}	
	#FooterWidget1, #FooterWidget2,#FooterWidget3 { width:100%; padding-right:0%; }
	#FooterWidget1, #FooterWidget2 { border-bottom:1px solid white; }
	
	.footer_menu_inside li{ padding:1.5em .4em 1.5em .4em;}	
	.FooterSubscribeSubmitButton, #phplistsubscribe { margin-left: 0; margin-top: 10px;}
	
	.ActionBox {
		width:100%;
		margin-top:15px;
	}
	
	#ActionBox1, #ActionBox2 { margin-right:0px;}		

	.FeaturedColumn {
		float:none;
		margin-right:0;
	}

	.FeaturedBox {
		width:100%;
		height:auto !important;
	}
	.home .FeaturedColumn.FeaturedStory { display: inline-block;}
	.FeaturedStory .FeaturedBox { height:auto !important; padding-top: 59px; }	
	.LandingPage .FeaturedStory .FeaturedBox { height:auto !important; }	
	.featureright {width: 80%; }
	
	.LandingPageWithSidebar .featureleft { display:none; }
	.LandingPageWithSidebar #HomeFeatured1 .featureleft { display:block !important; }		
	
	#BulletinsBox, #TwitterBox {
		float:none;
		width:100%;
		margin:0 0 20px 0;
	}	
	
#BulletinsBox, #TwitterBox {
	margin-bottom: 1.5em; 
	padding-bottom: 1.5em;
}	
	
	.FeaturedPub { 
		width:48%;
		margin-right:0;
		padding:0;
	}
	
	/** responsive css for #VideosSection **/
	#VideosSection .VideoColumn { width: 100%; float:none; text-align: center;}
	#VideosSection .VideoLeft { text-align:center; margin-right: 0; margin-bottom: 20px;}
	#VideosSection .VideoCentre { text-align:center; margin-right: 0; margin-bottom: 20px;}
	#VideosSection .VideoRight { text-align:center; margin-left: 0;}

}

@media (max-width: 643px) {

	.page-title {
		font-size:28px;
		padding:.6em 0 .6em 0;
	}


	.entry-title,
	.format-chat .entry-title,
	.format-image .entry-title,
	.format-gallery .entry-title,
	.format-video .entry-title {
		font-size: 32px;
	}
	
	/** css added on 16/10/2014 for home page featured area floats **/
	.featureright,.featureleft, .LandingPageWithSidebar .FeaturedColumn.FeaturedStory .featureleft, .LandingPageWithSidebar .FeaturedColumn.FeaturedStory .featureright  { float: none; width:100% !important;}	

}

@media (max-width: 360px) {
	
	.FeaturedPub { 
		width:90%;
	}	
	
}

td.dk-speakout-signaturelist-date { width: 10%;}
td.dk-speakout-signaturelist-message { width: 40%;}
.dk-speakout-message-editable textarea { margin-top: 0; }